<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomProduct extends Model
{
    public function get_products() {
        return $this->belongsTo('App\Product','id','product_id');
    }
    
    public function products_list(){
        return $this->hasMany('App\Product','product_id','id');
    }
    
     public function inventory_rec_dis(){
        return $this->hasMany('App\InventoryInfo','item_id','id');
    }
    
   
}
